 .u-section-1 {
  background-image: linear-gradient(0deg, rgba(0, 0, 0, 0.3), rgba(0, 0, 0, 0.3)), url('images/16.jpg');
  background-position: 39.94% 50%;
}

.u-section-1 .u-sheet-1 {
  min-height: 709px;
}

.u-section-1 .u-text-1 {
  text-transform: uppercase;
  font-size: 3rem;
  font-weight: 700;
  text-shadow: -2px 0px 8px rgba(255,0,0,1);
  margin: 391px 117px 0 0;
}

.u-section-1 .u-text-2 {
  text-shadow: -2px 2px 8px rgba(255,0,0,1);
  margin: 0 117px 60px 0;
}

@media (max-width: 1199px) {
  .u-section-1 .u-sheet-1 {
    min-height: 585px;
  }

  .u-section-1 .u-text-1 {
    margin-right: 0;
  }

  .u-section-1 .u-text-2 {
    margin-right: 0;
  }
}

@media (max-width: 991px) {
  .u-section-1 .u-sheet-1 {
    min-height: 448px;
  }
}

@media (max-width: 767px) {
   .u-section-1 {
    background-position: 82.72% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 336px;
  }
}

@media (max-width: 575px) {
   .u-section-1 {
    background-position: 66.48% 50%;
  }

  .u-section-1 .u-sheet-1 {
    min-height: 212px;
  }
}.u-section-2 .u-sheet-1 {
  min-height: 710px;
}

.u-section-2 .u-layout-wrap-1 {
  margin: 60px auto 60px 0;
}

.u-section-2 .u-image-1 {
  min-height: 590px;
  background-image: url("images/17.jpg");
  background-position: 50% 50%;
}

.u-section-2 .u-container-layout-1 {
  padding: 30px 60px;
}

.u-section-2 .u-layout-cell-2 {
  min-height: 590px;
}

.u-section-2 .u-container-layout-2 {
  padding: 30px 60px;
}

.u-section-2 .u-text-1 {
  margin: 0 auto 0 0;
}

.u-section-2 .u-text-2 {
  margin: 20px 0 0;
}

.u-section-2 .u-btn-1 {
  text-transform: uppercase;
  font-size: 0.875rem;
  letter-spacing: 2px;
  background-image: none;
  border-style: solid;
  margin: 20px auto 0 0;
  padding: 10px 34px;
}

@media (max-width: 1199px) {
  .u-section-2 .u-sheet-1 {
    min-height: 606px;
  }

  .u-section-2 .u-layout-wrap-1 {
    margin-right: initial;
    margin-left: initial;
  }

  .u-section-2 .u-image-1 {
    min-height: 486px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 486px;
  }
}

@media (max-width: 991px) {
  .u-section-2 .u-sheet-1 {
    min-height: 492px;
  }

  .u-section-2 .u-image-1 {
    min-height: 372px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 30px;
    padding-right: 30px;
  }

  .u-section-2 .u-layout-cell-2 {
    min-height: 100px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 30px;
    padding-right: 30px;
  }
}

@media (max-width: 767px) {
  .u-section-2 .u-sheet-1 {
    min-height: 778px;
  }

  .u-section-2 .u-image-1 {
    min-height: 558px;
  }

  .u-section-2 .u-container-layout-1 {
    padding-left: 10px;
    padding-right: 10px;
  }

  .u-section-2 .u-container-layout-2 {
    padding-left: 10px;
    padding-right: 10px;
  }
}

@media (max-width: 575px) {
  .u-section-2 .u-sheet-1 {
    min-height: 571px;
  }

  .u-section-2 .u-image-1 {
    min-height: 351px;
  }
}